.normal.radio_main{
	height:12px;
	width:12px;
	text-align: center;
	cursor: pointer;
	background: url(radio_unselect.png) center no-repeat;
	display: inline-block;
	
	*display:inline;
	*zoom:1;
	
	vertical-align: middle;
}

.normal.radio_main .radio_btn{
	height:12px;
}
.normal.radio_main .radio_btn.checked{
	background: url(radio_select.png) center no-repeat;
}

.normal.radio_main.disabled{
	background: url(radio_disable.png) center no-repeat;
}

.normal.radio_main::selection { background-color:rgba(255,255,255,0);}
.normal.radio_main::-moz-selection {  background-color:rgba(255,255,255,0);} 
.normal.radio_main::-webkit-selection {  background-color:rgba(255,255,255,0);}

@media (max-width:767px){
	.normal.radio_main{
		height:16px;
		width:16px;
		text-align: center;
		cursor: pointer;
		background: url(radio_unselect@x2.png) center no-repeat;
		background-size: 100% 100%;
		display: inline-block;
		*display:inline;
		*zoom:1;
		
		vertical-align: middle;
	}
	
	.normal.radio_main .radio_btn{
		height:16px;
	}
	.normal.radio_main .radio_btn.checked{
		background: url(radio_select@x2.png) center no-repeat;
		background-size: 100% 100%;
	}
	
	.normal.radio_main.disabled{
		background: url(radio_disable@x2.png) center no-repeat;
	}
}